llvm@3.8

Next-gen compiler infrastructure

Current versions:
3.8.1HEAD

Homepage:https://llvm.org/

Dependencies

llvm@3.8 requires the following formulae to be installed:

Formula history

Viktor Szakatsllvm@3.8: secure url(s)
FX Coudertllvm@3.8: fix installation of .inc files
Trevor L. McDonellllvm@3.8: build all targets
Trevor L. McDonellllvm@3.8: fix missing --with-all-targets option
Mike McQuaidllvm@3.8: import from homebrew/versions.